Search Gradle plugins

Version 0.5.2 (latest)

Created 05 November 2018.

Praat provider for Gradle

Using the plugins DSL:

plugins {
  id "org.m2ci.msp.praat-wrapper" version "0.5.2"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "org.m2ci.msp:gradle-praat-wrapper-plugin:0.5.2"
  }
}

apply plugin: "org.m2ci.msp.praat-wrapper"

Using the plugins DSL:

plugins {
  id("org.m2ci.msp.praat-wrapper") version "0.5.2"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("org.m2ci.msp:gradle-praat-wrapper-plugin:0.5.2")
  }
}

apply(plugin = "org.m2ci.msp.praat-wrapper")

Learn how to apply plugins to subprojects